[FileInfo]
TranslatorsName = 'Dr_Gogeta86'

[Languagedata]
aktLang = Italiano
loadFubu = ::Carica Fubu
closeFubu = ::Chiudi Fubu
Groupbox = File
Fubupath =  Fubu non caricato
btnSaveAs = Salva come Patch..
Herst = Manufracturer
Mod = Modello
Sprache = Lingua
Ver = Versione Firmware
supported = supportato 
notsupported = non supportato
PC_0 = Cambia Immagini
PC_1 = MainScreenEditor
PC_2 = Setup
PC_3 = Help
PC_4 = about
closeBtn = Chiudi
Check_comp = compresso
Check_del = cancellato
LabelPicsfound = Immagini trovate
Panel2text = Spiacenti! Solo per S/ME45i_v04! 
Profile	= Profilo
one = un' icona
two = due icone
chkPatchInstalled = "Show Profile Logo Patch v2" installato
comboNetSymbols = Net Symbol Typ
BattIcon = Logo Batteria
ApplyIcon = Applica
vklay = avvia V-Klay con Patch
Flashinfo = Flash-Info
Edit_INI = edita INI-File
PicID = PIC
Groesse = Dimensioni
Bytes = Bytes
PIT_Adr = PIT-Adr.
real_Adr = real Adr.
getitfrom = prendi da
loadpicfromfile = carica immagine da file
savepictofile = salva immagini in un file
savepicstofolder = salva immagini in un file
errorshowpic = Errore nella visualizzazione delle immagini
savemessage = File salvato con successo
saveerror = Errore durante il salvataggio!
modellerror = Modello non supportato! Spiacenti!
picreaderror = All'ultimo minuto un errore leggendo le immagini
VKlayPath = ser Path per V-Klay
QuitMsg = Il programma verra riavviato! Riavviare Prego!
ProfPics = Immagini Profili 
NetPics = Immagini Netsymbol 
BatPics = Immagini Batteria
change = Per cambiare
Icon = Icona
